## gnome-network-properties 2.26.1-0mint2

=== debian/changelog ===
gnome-network-properties (2.26.1-0mint2) helena; urgency=low

  * Packaged for Helena
 
 -- merlwiz79 <linuxmint.com>  Thu, 31 Dec 2009 17:18:00 -0600

gnome-network-properties (2.26.1-0mint2) gloria; urgency=low

  * fixed conflicts
 
 -- merlwiz79 <linuxmint.com>  Mon, 10 Aug 2009 00:35:00 -0600

gnome-network-properties (2.26.1-0mint1) gloria; urgency=low

  * removed from gnome-control-center-2.26.1 to add to XFCE
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Jun 2009 05:44:00 -0600

gnome-network-preferences (0.4) felicia; urgency=low

  * requires ubuntu-system-service
 
 -- merlwiz79 <linuxmint.com>  Tue, 06 Jan 2009 15:29:00 -0600

gnome-network-preferences (0.3) felicia; urgency=low

  * removed from gnome-control-center-2.24 to add to XFCE
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2008 02:29:00 -0600

gnome-network-preferences (0.2) elyssa; urgency=low

  * removed from gnome-control-center-2.22 to add to XFCE
 
 -- merlwiz79 <linuxmint.com>  Fri, 06 Jun 2008 08:39:00 -0600

gnome-network-preferences (0.1) Celena; urgency=low

  * removed from gnome-control-center-2.18.1 to add to XFCE
 
 -- merlwiz79 <linuxmint.com>  Wed, 26 Sep 2007 09:14:35 -0600
