=== debian/control ===
Source: gnome-network-properties
Section: admin
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: gnome-network-properties
Conflicts: gnome-control-center, gnome-network-preferences
Provides: gnome-network-preferences
Depends: ubuntu-system-service
Architecture: all 
Description:  Network Proxy Prefences from gnome-control-center
