## gnome-network-properties 2.30.1-0mint1

=== debian/changelog ===
gnome-network-properties (2.30.1-0mint1) isadora; urgency=low

  * Packaged for Isadora
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 20 Jun 2010 23:43:00 -0600
