## gnome-network-properties 2.32.0-0mint1

=== debian/changelog ===
gnome-network-properties (2.32.0-0mint1) julia; urgency=low

  * removed from gnome-control-center-2.32.0
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 20:00:00 -0600
