=== debian/control ===
Source: gnome-network-properties
Section: admin
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: gnome-network-properties
Conflicts: gnome-control-center, gnome-network-preferences, capplets-data
Provides: gnome-network-preferences
Depends: ubuntu-system-service
Architecture: i386 amd64
Description:  Network Proxy Prefences from gnome-control-center
