=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_OPTIONS

SHELL = bash

DEB_BUILD_GNU_CPU     ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU)

ifeq ($(DEB_BUILD_GNU_CPU),x86_64)
  RUN=cp -f $(CURDIR)/gnome-network-properties64 $(CURDIR)/usr/bin/gnome-network-properties
else
  RUN=cp -f $(CURDIR)/gnome-network-properties $(CURDIR)/usr/bin/gnome-network-properties
endif

build:

clean:
	dh_testdir
	dh_testroot

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(RUN)
	dh_install usr/* usr
# Build architecture-independent files here.
binary-indep: build install

	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary install
